-- Deploy camper:nonnegative_integer to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create domain nonnegative_integer as integer
check (value >= 0)
;

comment on domain nonnegative_integer is 'an integer that is either zero or positive';

commit;
